Piwigo Bugtracker

Piwigo bug tracker has moved to Github

This bugtracker is kept to provide history on old issues.


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002607Piwigosecuritypublic2012.04.04 14:192012.04.10 12:59
Reporterhtbridge 
Assigned Toplg 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.3.4 
Summary0002607: Piwigo Security Vulnerabilities Notification
DescriptionHello,

High-Tech Bridge Security Research Lab has discovered multiple security vulnerabilities in your product - Piwigo.

Developers can contact us by email advisory (at) htbridge.com for details.

Preview: https://www.htbridge.com/advisory/HTB23085 [^]
TagsNo tags attached.
browserany
Database engine and version
PHP version
Web serverApache 1.3.x
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2012.04.04 14:19 htbridge New Issue
2012.04.04 14:19 htbridge browser => any
2012.04.04 14:19 htbridge Web server => Apache 1.3.x
2012.04.06 22:58 epsilon Note Added: 0006191
2012.04.10 12:59 plg Note Deleted: 0006191
2012.04.10 12:59 plg Assigned To => plg
2012.04.10 12:59 plg Status new => closed
2012.04.10 12:59 plg Resolution open => fixed
2012.04.10 12:59 plg Fixed in Version => 2.3.4


Copyright © 2000 - 2019 MantisBT Team
Contact
Powered by Mantis Bugtracker